using Microsoft.VisualStudio.TestTools.UnitTesting;
using DotNettyFrom.common;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace DotNettyFrom.common.Tests
{
    [TestClass()]
    public class UIInfoModelTests
    {
        [TestMethod()]
        public void setInfoTest()
        {
            Assert.Fail();
        }
    }
}